


<h1><a name="ata_da_reuniao_de_12_de_agosto_de_2008" id="ata_da_reuniao_de_12_de_agosto_de_2008">Ata da Reunião de 12 de Agosto de 2008</a></h1>
<div class="level1">

<p>

* Presentes: Antonio, Bruno, Cassiana, Dante, Felipe, Kaue, Leonardo, Lucas, Matheus, Portal
</p>

<p>
* Relator: Felipe
</p>

</div>
<!-- SECTION "Ata da Reunião de 12 de Agosto de 2008" [1-168] -->
<h2><a name="ministrante_de_mini-cursos_portal" id="ministrante_de_mini-cursos_portal">1. Ministrante de mini-cursos (portal)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> O grupo decidiu aproveitar o ministrante para dar curso na Semana Academica.</div>
</li>
</ul>

</div>
<!-- SECTION "1. Ministrante de mini-cursos (portal)" [169-302] -->
<h2><a name="semana_academica" id="semana_academica">2. Semana Academica</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Antonio se fara presente na reunião que os professores do instituto farao e em cuja pauta consta a semana academica.</div>
</li>
</ul>
<ul>
<li class="level1"><div class="li"> Lista de Atividades Planejadas</div>
<ul>
<li class="level2"><div class="li"> Cassiana se comprometeu a contatar empresas já que ela tem contatos. Portal se disponibilizou para ajuda-la com os contatos do Instituto.</div>
</li>
<li class="level2"><div class="li"> Portal cuidara da organização de uma maratona de programação (falará com o Comba).</div>
</li>
<li class="level2"><div class="li"> Mizu procurara projetos de semanas academicas de outros institutos para trocar divulgações.</div>
</li>
<li class="level2"><div class="li"> O ministrante não-petiano ministrará seu curso.</div>
</li>
<li class="level2"><div class="li"> Mostra do RoboPET -&amp;gt; rápida apresentação e bancas.</div>
</li>
<li class="level2"><div class="li"> Oficina de robótica (Felipe).</div>
</li>
<li class="level2"><div class="li"> Portal e Kauê ficaram de organizar o curso de Latex.</div>
</li>
</ul>
</li>
</ul>

</div>
<!-- SECTION "2. Semana Academica" [303-1049] -->
<h2><a name="noticias_do_itamir_bruno" id="noticias_do_itamir_bruno">3. Noticias do Itamir (Bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno conseguiu entrar em contato com o Itamir e este contou que na cidadezinha onde ele se encontra não há campo para robótica pois trata-se de uma cidade turistica, mas em Lisboa sim. Ele também disse que não pode comprar material pois não possui cartao de credito, dado que este requer, para ser feito, comprovante de residencia, o qual requer, por sua vez, visto de 6 meses, e este o Itamir não possui ainda. Itamir ainda disse que está trabalhando e procurará tempo para finalizar nossos robôs.</div>
</li>
<li class="level1"><div class="li"> O grupo acha que os robos devem estar prontos antes da Semana Academica.</div>
</li>
</ul>

</div>
<!-- SECTION "3. Noticias do Itamir (Bruno)" [1050-1684] -->
<h2><a name="pet-docs_funcionando_bruno" id="pet-docs_funcionando_bruno">4. Pet-docs funcionando (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Bruno avisou o grupo que a pasta pet-docs esta finalmente no servidor, então todos podem acessa-la com seus login e senha do pet.</div>
</li>
<li class="level1"><div class="li"> Ficou decidido que cada computador deve possuir no maximo 4 pastas e seus desktops devem ser sumariamente limpos (sem comiseração) pelo ultimo petiano a usar o computador.</div>
</li>
<li class="level1"><div class="li"> As quatro pastas são: Users, Programas, Grupos, pet-docs (servidor)</div>
</li>
<li class="level1"><div class="li"> Ficou decidido que a Isabela sera formatada na quinta-feira, portanto tirem suas coisas de lá.</div>
</li>
<li class="level1"><div class="li"> Pesca na AmazonIA (o projeto do google code contendo a IA sera passado para o pet-docs).</div>
</li>
</ul>

</div>
<!-- SECTION "4. Pet-docs funcionando (bruno)" [1685-2309] -->
<h2><a name="horas_faltantes_bruno" id="horas_faltantes_bruno">5. Horas faltantes (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Cassiana faltou com 1 (uma) hora de trabalho, que ficou justificada visto que ela voltou a trabalhar agora.</div>
</li>
</ul>

</div>
<!-- SECTION "5. Horas faltantes (bruno)" [2310-2462] -->
<h2><a name="trac" id="trac">6. Trac</a></h2>
<div class="level2">

</div>
<!-- SECTION "6. Trac" [2463-2483] -->
<h3><a name="relatorios_mensais_e_horarios_bruno" id="relatorios_mensais_e_horarios_bruno">6.1 Relatorios Mensais e Horários (bruno)</a></h3>
<div class="level3">
<ul>
<li class="level1"><div class="li"> Fica ordenado que todos devem preencher seus relatórios e horários.</div>
</li>
</ul>

</div>
<!-- SECTION "6.1 Relatorios Mensais e Horários (bruno)" [2484-2612] -->
<h2><a name="museu_distribuido_portal" id="museu_distribuido_portal">7. Museu Distribuido (portal)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Ficou definido que até o final de semana o grupo entrará em contato com comunicação e serão feitos orcamentos. Os textos serão apresentados na proxima reunião.</div>
</li>
</ul>

</div>
<!-- SECTION "7. Museu Distribuido (portal)" [2613-2827] -->
<h2><a name="projeto_de_otimizacao_portal" id="projeto_de_otimizacao_portal">8. Projeto de Otimização (portal)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Portal realizará seu projeto com a professora Buriol e um mestrando (doutorando??) da engenharia de alimentos.</div>
</li>
<li class="level1"><div class="li"> O projeto consiste de roteirização (escolha de melhores rotas) de caminhoes, cada um com um determinado carregamento. Há diversos problemas tais como encontro de melhores rotas e o carregamento, que deve levar em conta pecas frageis, pecas que devem ser desembarcadas primeiro, …</div>
</li>
</ul>

</div>
<!-- SECTION "8. Projeto de Otimização (portal)" [2828-3282] -->
<h2><a name="katyucha_e_juliana_com_problemas_felipe" id="katyucha_e_juliana_com_problemas_felipe">9. Katyucha e Juliana com problemas (Felipe)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Juliana será levada para garantia e Katyucha consertada.</div>
</li>
</ul>

</div>
<!-- SECTION "9. Katyucha e Juliana com problemas (Felipe)" [3283-3403] -->
<h2><a name="salao_de_extensao_felipe" id="salao_de_extensao_felipe">10. Salão de Extensão (Felipe)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante verá amanha.</div>
</li>
</ul>

</div>
<!-- SECTION "10. Salão de Extensão (Felipe)" [3404-3474] -->
<h2><a name="novos_motores_felipe" id="novos_motores_felipe">11. Novos motores (Felipe)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Novos motores serão comprados para testes e chegarão dentro de algumas semanas.</div>
</li>
</ul>

</div>
<!-- SECTION "11. Novos motores (Felipe)" [3475-3601] -->
<h2><a name="ppc" id="ppc">12. PPC</a></h2>
<div class="level2">

</div>
<!-- SECTION "12. PPC" [3602-3622] -->
<h2><a name="reuniao" id="reuniao">12.1 Reuniao</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Não foi discutido edital pois estavam todos esperando o Dante, discutiram mais sobre o Ceclimar.</div>
</li>
</ul>

</div>
<!-- SECTION "12.1 Reuniao" [3623-3751] -->
<h2><a name="kits" id="kits">12.2 Kits</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Alberto falou que tem kits na elétrica e Bruno dará uma ollhada.</div>
</li>
<li class="level1"><div class="li"> Podemos usar o dinheiro para comprar os motores. O cara disse que cobre acima de 150 reais de imposto e que aceita cartão de credito (via PAY-PAL).</div>
</li>
<li class="level1"><div class="li"> Bruno verificará a possibilidade de utilizar o PAY PAL nesta transação.</div>
</li>
</ul>

</div>
<!-- SECTION "12.2 Kits" [3752-4078] -->
<h2><a name="colaboracao_argentina_leonardo" id="colaboracao_argentina_leonardo">13. Colaboração Argentina (Leonardo)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Leonardo foi ate a RELINTER e conversou com a Helena a respeito de possiveis intercambios com a Argentina.</div>
</li>
<li class="level1"><div class="li"> Existe a AUGM (Asociación de Universidades - Grupo Montevideo, <a href="http://www.grupomontevideo.edu.uy" class="urlextern" title="http://www.grupomontevideo.edu.uy"  rel="nofollow">www.grupomontevideo.edu.uy</a>), que possui um grupo de escala estudantil e integra 23 universidades da America Latina. Todo semestre são negociados alunos para intercambio entre as universidades, negociação essa a ser feita pela Helena. Caso o aluno seja selecionado, a UFRGS paga a passagem de ida e a universidade que o acholher paga sua alimentação e estadia.</div>
</li>
<li class="level1"><div class="li"> Os intercambios são de no máximo 1 ano.</div>
</li>
</ul>

</div>
<!-- SECTION "13. Colaboração Argentina (Leonardo)" [4079-4721] -->
<h2><a name="enade_bruno" id="enade_bruno">14. ENADE (bruno)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Devemos todos atualizar nossos dados cadastrais no site da UFRGS ate o dia 18 pois é possivel que sejamos chamados e para tanto eles devem ser capazes de nos contactar (senão coisas terriveis podem acontecer);</div>
</li>
</ul>

</div>
<!-- SECTION "14. ENADE (bruno)" [4722-4969] -->
<h2><a name="mec_secretaria_de_educacao_basica_dante" id="mec_secretaria_de_educacao_basica_dante">15. MEC, secretaria de educação básica (Dante)</a></h2>
<div class="level2">
<ul>
<li class="level1"><div class="li"> Dante disse que há um projeto piloto em Goiás no qual se utiliza robótica na educação. Devemos nós participar? Fazer algo à distancia?</div>
</li>
<li class="level1"><div class="li"> Ficou decidido que podemos disponibilizar nosso material. Marcelo Carboni virá falar conosco.</div>
</li>
</ul>

</div>
<!-- SECTION "15. MEC, secretaria de educação básica (Dante)" [4970-] -->